<template>
  <ReviewWrapper>
    <Litopn></Litopn>
  </ReviewWrapper>
</template>

<script>
import Litopn from "~/views/Business/Litopn";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewLitopn",
  components: { ReviewWrapper, Litopn },
  created() {},
  mounted() {},
};
</script>

<style></style>
